<webobject name = "TbvContainer">
 <webobject name = "isReadOnly">
  <webobject name = "ToolBar">
    <webobject name = "Ajout" />
    <webobject name = "Del" />
    <webobject name = "Favori" />
  </webobject>
 </webobject> 
  <webobject name = "Tbv" />
</webobject>
<webobject name = "SallesDialog">
  <webobject name = "FrmContainer">
    <webobject name = "Frm">
      <webobject name = "Erreurs" />
      <div class = "subBox" style = "height:100%;">
       <webobject name = "SalleSearch" />
      </div>
    </webobject>
  </webobject>
</webobject>